<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddCustomerPaymentOrNotInResellerRechaageReport extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('reseller_recharge_reports', function (Blueprint $table) {
            $table->tinyInteger('customer_payment')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reseller_recharge_reports', function (Blueprint $table) {
            $table->dropColumn('customer_payment');
        });
    }
}
